$(function(){
	function showSingleUser(){
		$("#iFreeVersionMessage").show();
		$("#iMultiUser").hide();
	}
	
	function hideSingleUser(){
		$("#iFreeVersionMessage").hide();
		$("#iMultiUser").show();
	}
	
	function checkUserSwitch(){
		if($("#freeVersion").attr("checked") == true){
			showSingleUser();
		} else {
			hideSingleUser();
		}
	}
	
	checkUserSwitch();
	$("#freeVersion").bind("click",function(){checkUserSwitch();});

});
